.action_addList {
	background-image:url(../../images/oxygen/16x16/actions/users.png) !important;
}
.x-btn-medium .action_addList {
    background-image:url(../../images/oxygen/22x22/actions/users.png) !important;
}
.x-btn-large .action_addList {
    background-image:url(../../images/oxygen/32x32/actions/users.png) !important;
}


.AddressbookIconCls, .AddressbookContact {
    background-image:url(../../images/oxygen/16x16/apps/kaddressbook.png) !important;
}
.x-btn-medium .AddressbookIconCls {
    background-image:url(../../images/oxygen/22x22/apps/kaddressbook.png) !important;
}
.x-btn-large .AddressbookIconCls {
    background-image:url(../../images/oxygen/32x32/apps/kaddressbook.png) !important;
}

.action_parseAddress {
    background-image:url(../../images/oxygen/16x16/actions/contact-new.png) !important;
}


.x-form-item-float-left {
    float: left;
    margin-right: 5px;
}

.renderer_typeAccountIcon {
    background-image:url(../../images/oxygen/16x16/actions/user-female.png) !important;
    background-repeat: no-repeat;
    background-position: 2px 2px;
}

.renderer_typeContactIcon {
    background-image:url(../../images/oxygen/16x16/actions/user.png) !important;
    background-repeat: no-repeat;
    background-position: 2px 2px;
}